Loading...
Searching...
No Matches
msg_unknown_s Struct Reference

Unknown header. More...

`#include <msg_types.h>`

Collaboration diagram for msg_unknown_s:
[legend]

## Data Fields

msg_common_t | un_common [1]
| Common fragment info.
msg_unknown_t * | un_next
| Link to next unknown header.
char const * | un_name
| Header name.
char const * | un_value
| Header field value.

## Detailed Description

Unknown header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.